Subject: Low multicast traffic

From: "Jesus Maria Arango - Ing. Comunicaciones FSM LTDA." <[email-masked]>
Date: Tue, 11 Mar 1997 08:07:32 +0500 (GMT)

Hello All,

I am using CISCO router to connect to the mbone. There is an mrouted sparc
station at the other side.

The setup seems to be working as far as protocols ("show ip igmp groups
and "debug ip mpacket" shows me that everything seems normal).

The problem is that I never get enough traffic from any group I join.
Mostly I see about 1 packet every five seconds or so. I think is not a
problem of badwidth because although I only have 128K I only play with
the mbone at night when most of those 128K are available.

Not even sd works

Thanks a lot for your help !!!

- Jesus